#!/opt/local/bin/gnuplot -persist
set terminal png 
set output 'EDM.png'
set title "Exponentially Decreasing Means Configuration" 
set xrange [100:350]
set yrange [-1:2]
set xlabel "E[{/Symbol t}]" 
set ylabel "log_{10}(E[OC])" 
# lt 0 is dotted lines for LL1
# pt 6 is circles, for fixed stopping
plot '13.txt' u 1:(log10($2)) w lp lt 0 pt 4 t 'LL1, KG stopping', '14.txt' u 1:(log10($2)) w lp lt 0 pt 6 t 'LL1, Fixed N stopping',  '15.txt' u 1:(log10($2)) w lp lt 0 pt 2 t 'LL1, EOC Bonf Stopping', '16.txt' u 1:(log10($2)) w lp lt 1 pt 4 t 'LL (tau=1), KG stopping', '17.txt' u 1:(log10($2)) w lp lt 1 pt 6 t 'LL (tau=1), Fixed N stopping',  '18.txt' u 1:(log10($2)) w lp lt 1 pt 2 t 'LL (tau=1), EOC Bonf Stopping'
