#!/opt/local/bin/gnuplot -persist
set terminal pdf enhanced size 3,1.8
set output 'MDM.pdf'
set xrange [50:250]
set yrange [-3:-1]
set xlabel "E[{/Symbol t}]" 
set ylabel "log_{10}(E[OC])" 
set style data lp
plot '7.txt' u 1:(log10($2)) lt 2 pt 5 t 'LL1, KG', '8.txt' u 1:(log10($2)) w lp lt 2 pt 7 t 'LL1, Fixed N',  '9.txt' u 1:(log10($2)) w lp lt 2 pt 9 t 'LL1, EOC Bonf', '10.txt' u 1:(log10($2)) w lp lt 1 pt 4 t 'LL, KG', '11.txt' u 1:(log10($2)) w lp lt 1 pt 6 t 'LL, Fixed N',  '12.txt' u 1:(log10($2)) w lp lt 1 pt 8 t 'LL, EOC Bonf'
