#!/opt/local/bin/gnuplot -persist
set terminal pdf enhanced size 3,1.8
set output 'SC.pdf'
set xrange [50:350]
set yrange [-3:-1]
set xlabel "E[{/Symbol t}]" 
set ylabel "log_{10}(E[OC])" 
set style data lp
plot '1.txt' u 1:(log10($2)) lt 2 pt 5 t 'LL1, KG', '2.txt' u 1:(log10($2)) w lp lt 2 pt 7 t 'LL1, Fixed N',  '3.txt' u 1:(log10($2)) w lp lt 2 pt 9 t 'LL1, EOC Bonf', '4.txt' u 1:(log10($2)) w lp lt 1 pt 4 t 'LL, KG', '5.txt' u 1:(log10($2)) w lp lt 1 pt 6 t 'LL, Fixed N',  '6.txt' u 1:(log10($2)) w lp lt 1 pt 8 t 'LL, EOC Bonf'

#plot '1.txt' u 1:(log10($2)) lt 2 pt 4 t 'LL1, KG', '2.txt' u 1:(log10($2)) w lp lt 2 pt 6 t 'LL1, Fixed N',  '3.txt' u 1:(log10($2)) w lp lt 2 pt 8 ps 20 t 'LL1, EOC Bonf', '4.txt' u 1:(log10($2)) w lp lt 1 pt 5 t 'LL, KG', '5.txt' u 1:(log10($2)) w lp lt 1 pt 7 ps 20 t 'LL, Fixed N',  '6.txt' u 1:(log10($2)) w lp lt 1 pt 9 t 'LL, EOC Bonf'

#plot '1.txt' u 1:(log10($2)) lt 2 pt 4 t 'LL1, KG', '2.txt' u 1:(log10($2)) w lp lt 3 pt 6 t 'LL1, Fixed N',  '3.txt' u 1:(log10($2)) w lp lt 4 pt 2 t 'LL1, EOC Bonf', '4.txt' u 1:(log10($2)) w lp lt 5 pt 4 t 'LL, KG', '5.txt' u 1:(log10($2)) w lp lt 6 pt 6 t 'LL, Fixed N',  '6.txt' u 1:(log10($2)) w lp lt 7 pt 2 t 'LL, EOC Bonf'
# This version has no markers on EOC Bonf.
# plot '1.txt' u 1:(log10($2)) lt 0 pt 4 t 'LL1, KG stopping', '2.txt' u 1:(log10($2)) w lp lt 0 pt 6 t 'LL1, Fixed N stopping',  '3.txt' u 1:(log10($2)) w l lt 0 t 'LL1, EOC Bonf stopping', '4.txt' u 1:(log10($2)) w lp lt 1 pt 4 t 'LL (\tau=1), KG stopping', '5.txt' u 1:(log10($2)) w lp lt 1 pt 6 t 'LL (\tau=1), Fixed N stopping',  '6.txt' u 1:(log10($2)) w l lt 1 t 'LL (\tau=1), EOC Bonf Stopping'
