#!/opt/local/bin/gnuplot -persist
set terminal png 
set output 'VarKnownSC.png'
set title "Slippage Configuration, Variance Known" 
set xrange [50:350]
set yrange [-3:-1]
set xlabel "E[{/Symbol t}]" 
set ylabel "log_{10}(E[OC])" 
# lt 0 is dotted lines for KG
# pt 6 is circles, for fixed stopping
plot 'A1.txt' u 1:(log10($2)) w lp lt 0 pt 4 t 'KG, KG stopping', 'A2.txt' u 1:(log10($2)) w lp lt 0 pt 6 t 'KG, Fixed N stopping',  'A3.txt' u 1:(log10($2)) w lp lt 0 pt 2 t 'KG, EOC Bonf Stopping', 'A4.txt' u 1:(log10($2)) w lp lt 1 pt 4 t 'LL (tau=1), KG stopping', 'A5.txt' u 1:(log10($2)) w lp lt 1 pt 6 t 'LL (tau=1), Fixed N stopping',  'A6.txt' u 1:(log10($2)) w lp lt 1 pt 2 t 'LL (tau=1), EOC Bonf Stopping'
