#!/opt/local/bin/gnuplot -persist
set terminal png 
set output 'LL1.KG.png'
set title "LL1 with KG stopping on RPI"
set xlabel "E[N]" 
set ylabel "log_{10}(E[OC])" 
set xrange [0:1400]
set yrange [-3.5:-0.5]
set nokey
set style data lines
set style line 1
plot 'LL1.KG.1.txt' u 1:(log10($2)), 'LL1.KG.2.txt' u 1:(log10($2)), 'LL1.KG.3.txt' u 1:(log10($2)), 'LL1.KG.4.txt' u 1:(log10($2)), 'LL1.KG.5.txt' u 1:(log10($2)), 'LL1.KG.6.txt' u 1:(log10($2)), 'LL1.KG.7.txt' u 1:(log10($2)), 'LL1.KG.8.txt' u 1:(log10($2)), 'LL1.KG.9.txt' u 1:(log10($2)), 'LL1.KG.10.txt' u 1:(log10($2)), 'LL1.KG.11.txt' u 1:(log10($2)), 'LL1.KG.12.txt' u 1:(log10($2)), 'LL1.KG.13.txt' u 1:(log10($2)), 'LL1.KG.14.txt' u 1:(log10($2)), 'LL1.KG.15.txt' u 1:(log10($2)), 'LL1.KG.16.txt' u 1:(log10($2)), 'LL1.KG.17.txt' u 1:(log10($2)), 'LL1.KG.18.txt' u 1:(log10($2)), 'LL1.KG.19.txt' u 1:(log10($2)), 'LL1.KG.20.txt' u 1:(log10($2))
