#!/opt/local/bin/gnuplot -persist
set terminal pdf enhanced size 3,1.8
set output 'EDM.pdf'
set xrange [100:350]
set yrange [-1:2]
set xlabel "E[{/Symbol t}]" 
set ylabel "log_{10}(E[OC])" 
plot '13.txt' u 1:(log10($2)) w lp lt 2 pt 5 t 'LL1, KG', '14.txt' u 1:(log10($2)) w lp lt 2 pt 7 t 'LL1, Fixed N',  '15.txt' u 1:(log10($2)) w lp lt 2 pt 9 t 'LL1, EOC Bonf', '16.txt' u 1:(log10($2)) w lp lt 1 pt 4 t 'LL, KG', '17.txt' u 1:(log10($2)) w lp lt 1 pt 6 t 'LL, Fixed N',  '18.txt' u 1:(log10($2)) w lp lt 1 pt 8 t 'LL, EOC Bonf'
