#!/opt/local/bin/gnuplot -persist
set terminal pdf enhanced size 3,1.8
set output 'RPI.pdf'
set xrange [50:350]
set yrange [-1.8:-1.2]
set xlabel "E[{/Symbol t}]" 
set ylabel "log_{10}(E[OC])" 
plot 'C1.txt' u 1:(log10($2)) w lp lt 2 pt 5 t 'LL1, KG', 'C2.txt' u 1:(log10($2)) w lp lt 2 pt 7 t 'LL1, Fixed N',  'C3.txt' u 1:(log10($2)) w lp lt 2 pt 9 t 'LL1, EOC Bonf', 'C4.txt' u 1:(log10($2)) w lp lt 1 pt 4 t 'LL, KG', 'C5.txt' u 1:(log10($2)) w lp lt 1 pt 6 t 'LL, Fixed N',  'C6.txt' u 1:(log10($2)) w lp lt 1 pt 8 t 'LL, EOC Bonf'
