#!/opt/local/bin/gnuplot -persist
set terminal png 
set output 'VarKnownMDM.png'
set title "Monotone Decreasing Means Configuration, Variance Known" 
set xrange [50:350]
set yrange [-3:-1]
set xlabel "E[{/Symbol t}]" 
set ylabel "log_{10}(E[OC])" 
plot 'A7.txt' u 1:(log10($2)) w lp lt 0 pt 4 t 'KG, KG stopping', 'A8.txt' u 1:(log10($2)) w lp lt 0 pt 6 t 'KG, Fixed N stopping',  'A9.txt' u 1:(log10($2)) w lp lt 0 pt 2 t 'KG, EOC Bonf Stopping', 'A10.txt' u 1:(log10($2)) w lp lt 1 pt 4 t 'LL (tau=1), KG stopping', 'A11.txt' u 1:(log10($2)) w lp lt 1 pt 6 t 'LL (tau=1), Fixed N stopping',  'A12.txt' u 1:(log10($2)) w lp lt 1 pt 2 t 'LL (tau=1), EOC Bonf Stopping'
