#!/opt/local/bin/gnuplot -persist
set terminal png 
set output 'LL.EOCBonf.png'
set title "LL with EOC-Bonf stopping on RPI"
set xlabel "E[N]" 
set ylabel "log_{10}(E[OC])" 
set nokey
set style data lines
set style line 2
set xrange [0:300]
set yrange [-3:-.5]
plot 'LL.EOCBonf.1.txt', 'LL.EOCBonf.2.txt', 'LL.EOCBonf.3.txt', 'LL.EOCBonf.4.txt', 'LL.EOCBonf.5.txt', 'LL.EOCBonf.6.txt', 'LL.EOCBonf.7.txt', 'LL.EOCBonf.8.txt', 'LL.EOCBonf.9.txt', 'LL.EOCBonf.10.txt', 'LL.EOCBonf.11.txt', 'LL.EOCBonf.12.txt', 'LL.EOCBonf.13.txt', 'LL.EOCBonf.14.txt', 'LL.EOCBonf.15.txt', 'LL.EOCBonf.16.txt', 'LL.EOCBonf.17.txt', 'LL.EOCBonf.18.txt', 'LL.EOCBonf.19.txt', 'LL.EOCBonf.20.txt'
