#!/opt/local/bin/gnuplot -persist
set terminal png 
set output 'LL1.KG.png'
set title "LL1 with KG stopping on RPI"
set xlabel "E[N]" 
set ylabel "log_{10}(E[OC])" 
set xrange [0:300]
set yrange [-3:-.5]
set nokey
set style data lines
set style line 1
plot 'LL1.KG.1.txt', 'LL1.KG.2.txt', 'LL1.KG.3.txt', 'LL1.KG.4.txt', 'LL1.KG.5.txt', 'LL1.KG.6.txt', 'LL1.KG.7.txt', 'LL1.KG.8.txt', 'LL1.KG.9.txt', 'LL1.KG.10.txt', 'LL1.KG.11.txt', 'LL1.KG.12.txt', 'LL1.KG.13.txt', 'LL1.KG.14.txt', 'LL1.KG.15.txt', 'LL1.KG.16.txt', 'LL1.KG.17.txt', 'LL1.KG.18.txt', 'LL1.KG.19.txt', 'LL1.KG.20.txt'
