#!/opt/local/bin/gnuplot -persist
set terminal png 
set output 'LL.EOCBonf.png'
set title "LL with EOC-Bonf stopping on RPI"
set xlabel "E[N]" 
set ylabel "log_{10}(E[OC])" 
set nokey
set style data lines
set style line 2
set xrange [0:1400]
set yrange [-3.5:-0.5]
plot 'LL.EOCBonf.1.txt' u 1:(log10($2)), 'LL.EOCBonf.2.txt' u 1:(log10($2)), 'LL.EOCBonf.3.txt' u 1:(log10($2)), 'LL.EOCBonf.4.txt' u 1:(log10($2)), 'LL.EOCBonf.5.txt' u 1:(log10($2)), 'LL.EOCBonf.6.txt' u 1:(log10($2)), 'LL.EOCBonf.7.txt' u 1:(log10($2)), 'LL.EOCBonf.8.txt' u 1:(log10($2)), 'LL.EOCBonf.9.txt' u 1:(log10($2)), 'LL.EOCBonf.10.txt' u 1:(log10($2)), 'LL.EOCBonf.11.txt' u 1:(log10($2)), 'LL.EOCBonf.12.txt' u 1:(log10($2)), 'LL.EOCBonf.13.txt' u 1:(log10($2)), 'LL.EOCBonf.14.txt' u 1:(log10($2)), 'LL.EOCBonf.15.txt' u 1:(log10($2)), 'LL.EOCBonf.16.txt' u 1:(log10($2)), 'LL.EOCBonf.17.txt' u 1:(log10($2)), 'LL.EOCBonf.18.txt' u 1:(log10($2)), 'LL.EOCBonf.19.txt' u 1:(log10($2)), 'LL.EOCBonf.20.txt' u 1:(log10($2))
