#!/opt/local/bin/gnuplot -persist
set terminal png 
set output 'both.png'
set title "LL1 with KG stopping, and LL with EOC-Bonf stopping, both on RPI"
set xlabel "E[N]" 
set ylabel "log_{10}(E[OC])" 
set nokey
plot 'LL.EOCBonf.1.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.2.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.3.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.4.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.5.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.6.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.7.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.8.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.9.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.10.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.11.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.12.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.13.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.14.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.15.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.16.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.17.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.18.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.19.txt' u 1:(log10($2))lt 1 w l, 'LL.EOCBonf.20.txt' u 1:(log10($2))lt 1 w l, 'LL1.KG.1.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.2.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.3.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.4.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.5.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.6.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.7.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.8.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.9.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.10.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.11.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.12.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.13.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.14.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.15.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.16.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.17.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.18.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.19.txt' u 1:(log10($2)) lt 2 w l, 'LL1.KG.20.txt' u 1:(log10($2)) lt 2 w l

